:root {
    --color-brown: #5F5045;
    --color-white: #FEFEEA;
    --color-pink: #FCC5CC;
    --color-green: #EF5E53;
    --color-orange: #EF8A53;
    --color-blue: #7ECBD3;
    --color-black: #000000;
    --color-fuck: #FEFEEA;
}
@font-face {
    font-family: "SourceSerif4";
    src: url("../fonts/SourceSerif4.ttf") format('truetype');
}
@font-face {
    font-family: "Nunito";
    src: url("../fonts/Nunito.ttf") format('truetype');
}
@font-face {
    font-family: "Inter";
    src: url("../fonts/Inter.ttf") format('truetype');
}
@font-face {
  font-family: "Willow";
  src: url("https://files.catbox.moe/r00aot.ttf") format("truetype");
  font-display: swap;
}
html, body {
  height: 100%;
  margin: 0;
  scrollbar-width: thin;
  scrollbar-color: var(--color-black) var(--color-white);
  scroll-behavior: smooth;
}
* {
    box-sizing: border-box;
}
html {
    font-size: 140%;
}
body {
    background-attachment: fixed;
    color: var(--color-brown);
}
.base, .base-sidebg{
    width: min(42rem, 100%);
    padding: 1.2rem;
}
.base-sidebg {
    position: fixed;
    z-index: -999;
    top: 0;
    bottom: 0;
}
.base-sidebg {
    background-color: #FEFEEA;
    background-clip: padding-box;
    border-right: 16px solid;
    border-image: url("https://files.catbox.moe/xpa6fx.png") 18 round;
}
.heading {
    font-size: 2.5rem;
    font-style: italic;
    letter-spacing: 0.0rem;
}
.bold-big {
    font-size: 1rem;
    font-weight: bold;
}
.paragraph {
    font-size: 0.8rem;
    text-align: justify;
    line-height: 1.75rem;
    word-spacing: 0.0rem;
}
.dropcap {
    font-size: 3.6rem;
    font-weight: bold;
    float: left;
    line-height: 60px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
} 
.dropcap2 {
    font-size: 1.9rem;
    font-weight: bold;
    float: left;
    line-height: 10px;
    padding-top: 2px;
    padding-right: 8px;
    padding-left: 3px;
}
.sub-head {
    font-size: 1.0rem;
    font-weight: lighter;
    letter-spacing: 0rem;
}
.btn-nav {
    font-size: 1.25rem;
    text-decoration: underline 3px dotted;
    font-style: italic;
    margin-left: 10px;
    padding: 2px;
}
h2 {
    letter-spacing: 0.1rem;
}
.navigation {
    border-left: 5px solid var(--color-brown);
    padding-left: 10px;
    background-color: #FFFCBF;
}
hr {
    border: 0;
}
hr.rose {
    border: none;
    height: 55px; 
    background-image: url('https://files.catbox.moe/pj2zm6.gif'); 
    background-repeat: no-repeat; 
    background-position: right;
    background-size: contain;
}
.current {
    font-weight: bold;
}
hr.dashed {
    border-top: 1px dashed var(--color-brown);
}
.outlink {
    color: hotpink;
}
.outlink:after {
    content: url("https://floralchai.neocities.org/assets/graphics/outlink2.png");
    padding-left: 3px;
    vertical-align: top;
}
.heart {
    color: darkred;
}
.green {
    color: var(--color-green);
}
.pink {
    color: var(--color-pink);
}
.orange {
    color: var(--color-orange);
}
.blue {
    color: var(--color-blue);
}
.heart:hover {
    background-color: darkred;
}
.green:hover {
    background-color: var(--color-green);
}
.pink:hover {
    background-color: var(--color-pink);
}
.orange:hover {
    background-color: var(--color-orange);
}
.blue:hover {
    background-color: var(--color-blue);
}
.green:hover, .orange:hover, .blue:hover, .pink:hover, .heart:hover {
    color: var(--color-white);
    font-style: normal;
}
.align-right {
    text-align: right;
}
.align-center {
    text-align: center;
    display: block;
    margin: auto;
}
@media only screen and (max-width: 960px) {
    body {
        background-color: var(--color-white);
        background-image: none;
    }
}
@media only screen and (max-width: 820px) {
    html {
        font-size: 125%;
    }
    .paragraph {
        text-align: left;
    }
    .content-wrapper {
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }
}
@media only screen and (max-width: 480px) {
    html {
        font-size: 105%;
    }
    .heading {
        font-size: 1.75rem;
    }
    .sub-head {
        font-size: 1.45rem;
    }
    .btn-nav {
        font-size: 1.15rem;
    }
}